//
//  CJob.swift
//  IOS_study
//
//  Created by CC-star on 2025/6/28.
//

import Foundation

let kTFAndPHeight: CGFloat = 36


let kBusinessArr = ["互联网","便利店","饭馆"]
let kTaxArr = ["详谈","报税","不报税"]
let kWantNumArr = [1,2,3,4,5,6,7,8,9,10,13,15,16,63,75,856,345]
let kNeedExpArr = ["经验不限","1年以内","1-3年","3-5年","5-10年"]
let kNeedEduArr = ["中专","高中","大专","本科","硕士研究生","博士研究生","博士后"]
let kNeedLanArr = ["Swift","Objective-c","Java","C","Vue","Golong","Kotlin"]
let kNeedFrameArr = ["SwiftUI","UIKit","Spring","Jetpack Compose"]
let kProvinceArr = ["重庆","浙江","四川","北京"]
let kContactTypeArr = ["微信","QQ","电话","邮件","其他"]
